For the complete documentation index, see llms.txt. This page is also available as Markdown.

Specs

OpenAPI and AsyncAPI specs

Get OpenAPI specification

get

Returns the complete OpenAPI specification for this API in YAML format

Responses
200

OpenAPI specification in YAML format

application/yaml
string · binaryOptional
get/openapi-spec.yaml
GET /v2/openapi-spec.yaml HTTP/1.1
Accept: */*
binary

Get AsyncAPI specification

get

Returns the complete AsyncAPI specification for WebSocket API in YAML format

Responses
200

AsyncAPI specification in YAML format

application/yaml
string · binaryOptional
get/asyncapi-spec.yaml
GET /v2/asyncapi-spec.yaml HTTP/1.1
Accept: */*
binary

Get order-entry AsyncAPI specification

get

Returns the complete AsyncAPI specification for the order-entry WebSocket API in YAML format

Responses
200

Order-entry AsyncAPI specification in YAML format

application/yaml
string · binaryOptional
get/asyncapi-exec-spec.yaml
GET /v2/asyncapi-exec-spec.yaml HTTP/1.1
Accept: */*
binary

Last updated